<?php 
$lang['first_name_is_required'] = 'Tên là bắt buộc';
$lang['first_name'] = 'Tên của bạn';
$lang['last_name_is_required'] = 'Họ và tên lót là bắt buộc';
$lang['last_name'] = 'Họ và tên lót';
$lang['username_is_required'] = 'Tên người dùng được yêu cầu';
$lang['username'] = 'Tên người dùng';
$lang['valid_email_is_required'] = 'Email hợp lệ được yêu cầu: ex@abc.xyz';
$lang['email'] = 'Email';
$lang['password_is_required'] = 'Mật khẩu là bắt buộc';
$lang['repeat_password_is_required'] = 'Mật khẩu lặp lại là bắt buộc';
$lang['repeat_password'] = 'Lặp lại Mật khẩu';
$lang['address_is_required'] = 'Địa chỉ được yêu cầu';
$lang['address'] = 'Địa chỉ';
$lang['country_is_required'] = 'quốc gia được yêu cầu';
$lang['country'] = 'Quốc gia';
$lang['state_is_required'] = 'Nhà nước là bắt buộc';
$lang['state'] = 'Tiểu bang';
$lang['paypal_email_is_required'] = 'PayPal Email là bắt buộc';
$lang['paypal_email'] = 'Paypal Email';
$lang['phone_number_is_required'] = 'Cần số điện thoại';
$lang['phone_number'] = 'Số điện thoại';
$lang['alternate_phone_number_is_required'] = 'Cần số điện thoại thay thế';
$lang['alternate_phone_number'] = 'Số điện thoại thay thế';
$lang['i_accept_the_terms_of_the'] = 'Tôi chấp nhận các điều khoản của';
$lang['affiliate_policy'] = 'Chính sách liên kết';
$lang['password'] = 'Mật khẩu';
$lang['sign_in'] = 'Đăng nhập';
$lang['sign_up'] = 'Đăng ký';
$lang['forget_password'] = 'Quên mật khẩu';
$lang['registered_email'] = 'Email đã đăng ký';
$lang['send_mail'] = 'Gửi Thư';
$lang['back_login'] = 'Đăng nhập trở lại';
$lang['privacy_policy'] = 'Chính sách bảo mật';
$lang['close'] = 'Đóng';
